Bug 4994 - [UPDATE REQUEST] btrfs-progs 0.20 -> 3.17.2
: [UPDATE REQUEST] btrfs-progs 0.20 -> 3.17.2
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-02 16:33 MSK by Andrey Bondrov
Modified: 2015-06-29 18:07 MSD (History)
3 users (show)

See Also:
RPM Package: btrfs-progs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments
ss (46.81 KB, image/png)
2015-02-07 11:06 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-02-02 16:33:51 MSK
New version of btrfs-progs was released.
Comment 1 Andrey Bondrov 2015-02-02 16:34:57 MSK
Advisory: "New version 3.17.2"

https://abf.rosalinux.ru/build_lists/2404796
https://abf.rosalinux.ru/build_lists/2404797
Comment 2 FirstLevel 2015-02-03 16:41:56 MSK
Update goes well for 32 and 64 bit
But I have not any btrfs partitions at all
Comment 3 Vladimir Potapov 2015-02-07 11:06:31 MSK
Created attachment 3736 [details]
ss

after the update gparted don't work with btrfs
Comment 4 Vladimir Potapov 2015-02-07 11:07:47 MSK
*********************
QA Denied
Comment 5 Andrey Bondrov 2015-02-08 18:00:51 MSK
(In reply to comment #3)
> Created attachment 3736 [details]
> ss
> 
> after the update gparted don't work with btrfs

Can you please also check if diskdrake works with btrfs after update?
Comment 6 Vladimir Potapov 2015-02-08 18:49:13 MSK
diskdrake work correct
Comment 7 Denis Silakov 2015-06-29 18:07:10 MSD
Let's proceed with newer btrfs-progs in bug 5833.